<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [ILocation](./bitburner.ilocation.md)

## ILocation interface


**Signature:**

```typescript
interface ILocation 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [city](./bitburner.ilocation.city.md) |  | [CityName](./bitburner.cityname.md) |  |
|  [name](./bitburner.ilocation.name.md) |  | [LocationName](./bitburner.locationname.md) |  |

